<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="39dp"
    android:height="39dp"
    android:viewportWidth="39"
    android:viewportHeight="39">
  <path
      android:pathData="M1,19.5C1,10.779 1,6.419 3.167,3.709C5.335,1 8.823,1 15.8,1H23.2C30.177,1 33.665,1 35.833,3.709C38,6.419 38,10.779 38,19.5C38,28.221 38,32.582 35.833,35.291C33.665,38 30.177,38 23.2,38H15.8C8.823,38 5.335,38 3.167,35.291C1,32.582 1,28.221 1,19.5Z"
      android:strokeWidth="1.5"
      android:fillColor="#ffffff"
      android:strokeColor="#DC5B6E"/>
  <path
      android:pathData="M13.5,17C15.985,17 18,14.985 18,12.5C18,10.015 15.985,8 13.5,8C11.015,8 9,10.015 9,12.5C9,14.985 11.015,17 13.5,17Z"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#DC5B6E"/>
  <path
      android:pathData="M21,26.5C21,28.985 21,31 14,31C7,31 7,28.985 7,26.5C7,24.015 10.134,22 14,22C17.866,22 21,24.015 21,26.5Z"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#DC5B6E"/>
  <path
      android:pathData="M33,19L26,19"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#DC5B6E"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M33,12H24"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#DC5B6E"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M33,26L28,26"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#DC5B6E"
      android:strokeLineCap="round"/>
</vector>
